import { Injectable } from '@angular/core';
import { HttpClient } from '@angular/common/http';

const serviceURL = './service/settings/proxy';

@Injectable({
    providedIn: 'root'
})
export class AgenteService {

    constructor(private http: HttpClient) { }

    getAllProxys() {
        return this.http.get<any>(serviceURL + '/all');
    }
}